		html { overflow-x: hidden;
    scroll-behavior: smooth; }
		
		body{
			/* background-color: #F4F4F4; */
			background-color: #FFFFFF;
			font-family: 'Hind', sans-serif;
			font-weight: 300;
			margin: 0;
			overflow-x: hidden;
			font-size: 1rem
		}


@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}


		.container{
			padding: 0;
		}


/* HEADER */
	.header{
		background: url(images/bg_top.jpg) top center no-repeat;
		min-height: 200px;
	}

	.pasek_top {
		width: 100%;
		background: #2fa2cd;
		height:  4px;
	}

	.header-menu, .header-tel, .header-fb {
		background: white;
	}

	.header-menu a {
		font-weight: 300;
		font-size: 1.2rem;
		color: #333;
		padding-left: 15px;
	}

    .header-menu a:hover, .header-tel a:hover, .header-fb a:hover {
        text-decoration: none;
        opacity: 0.7;
    }

	.header-tel {
		font-weight: 800;
		font-size: 1.9rem;
		color: #333;		
	}

	.naglowek {
		width: 100%;
	}

	.naglowek h1 {
		font-size: 6rem;
		color: #444545;
		font-weight: 300;
	}

	.naglowek h1 span {
		font-weight: 900;
	}

	.naglowek p {
		font-size: 1rem;
		color: #444545;
		max-width: 700px;
		font-weight: 300;
	}

	.naglowek button {
		background: #2fa2cd;
		color: white;
		border: none;
	}
 .brands {
     width: 100%;
     padding-top: 10px;
     padding-bottom: 10px
 }

 .brands_slider_container {
     height: 100px;
     padding-left: 97px;
     padding-right: 97px;
     background: #fff;
 }

 .brands_slider {
     height: 100%;
     margin-top: 20px
 }

 .brands_item {
     height: 100%
 }

 .brands_item img {
     max-width: 100%
 }

 .brands_nav {
     position: absolute;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     transform: translateY(-50%);
     padding: 5px;
     cursor: pointer
 }

 .brands_nav i {
     color: #e5e5e5;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }

 .brands_nav:hover i {
     color: #676767
 }

 .brands_prev {
     left: 40px
 }

 .brands_next {
     right: 40px
 }

 .slider_naglowek {
 	width:  100%;
 	font-weight: 300;
 	font-size: 1.5rem;
    color: #444545;
    text-transform: uppercase;
 }

 .slider_naglowek span {
    font-weight: 900;
 }

 .footer {
 	background: url(images/bg_foot.jpg) top center no-repeat #338ab5;
 	color: white;
 	font-weight: 300;
 }

 .mapa {
 	width: 100%;
 	height: 400px;
    border: 0;
    margin-bottom: -7px;
 }

 .oferta-naglowek {
 	font-size: 1.5rem;
 	color: #333;
 	font-weight: 700;
 }

 .oferta-naglowek:hover {
 	color: #666;
 	text-decoration: none;
 }

 .card-body {
 	font-weight: 300;
 }

 .gallery-block{
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.compact-gallery .item{
  overflow: hidden;
  margin-bottom: 0;
  background: black;
  opacity: 1;
  border: 2px solid white;
}

.gallery-block.compact-gallery .item .image{
  transition: 0.8s ease;
}

.gallery-block.compact-gallery .item .info{
  position: relative;
    display: inline-block;
}

.gallery-block.compact-gallery .item .description{
  display: grid;
    position: absolute;
    bottom: 10%;
    left: 0;
    color: #fff;
    padding: 10px 15px;
    font-size: 17px;
    line-height: 18px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    opacity: 1;
    color: #fff;
    transition: 0.8s ease;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.gallery-block.compact-gallery .item .description .description-heading{
  font-size: 1em;
  font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body{
  font-size: 0.8em;
  margin-top: 10px;
  font-weight: 300;
}

@media (min-width: 576px) {

  .gallery-block.compact-gallery .item .description {
    opacity: 0; 
  }

  .gallery-block.compact-gallery .item a:hover .description {
    opacity: 1; 
  } 

  .gallery-block .zoom-on-hover:hover .image {
    transform: scale(1.3);
    opacity: 0.7; 
  }
}


.tel, .mail, .adres {
      float: left;
      width: 40%;
      font-weight: 300;
      font-size: 1.5rem;
      margin-bottom: 10px;
      padding-left: 60px;
    }

    .tel {
      background: url(tel.png) center left no-repeat;
    }

    .mail {
      background: url(mail.png) center left no-repeat;
    }

    .adres {
      background: url(adres.png) center left no-repeat;
    }

    @media only screen and (max-width: 700px) {
      .tel, .mail, .adres {
        width: 90%;
        margin-left: 20px;
    }